<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230405_090528_add_field_delivery_note_ignore_when_billing
 */
class m230405_090528_add_field_delivery_note_ignore_when_billing extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('delivery_note', 'ignore_when_billing', Schema::TYPE_BOOLEAN.' DEFAULT NULL');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('delivery_note', 'ignore_when_billing');
    }
}
